La App Store requerirá apps para iOS 16 creadas con Xcode 14 el próximo mes

Apple acaba de anunciar nuevos requisitos para las aplicaciones que se envíen para su revisión a la App Store a partir del próximo mes. Según indica la compañía, todas las aplicaciones se deberán desarrollar con Xcode 14.1 o posterior, para garantizar la compatibilidad con iOS 16, iPadOS 16, watchOS 9, tvOS 16 y macOS Ventura 13.

App Store requerirá aplicaciones creadas con Xcode 14

Apple anunció la nueva medida en su sitio web de Apple Developer, que entrará en vigor a partir del próximo 25 de abril. De forma que la App Store ya no aceptará aplicaciones creadas con versiones anteriores de Xcode.

La nueva medida se aplica, tanto a aplicaciones, como actualizaciones de las aplicaciones que ya estén disponibles en la App Store. Además la compañía recomienda que los desarrolladores actualicen sus aplicaciones, para aprovechas las últimas características de iOS 16 y iPadOS 16.

---   Anuncio   ---
ofertas ordenadores Mac Apple

A partir del 25 de abril de 2023, las aplicaciones de iOS, iPadOS y watchOS enviadas a la App Store deben crearse con Xcode 14.1 o posterior. La última versión de Xcode 14, que incluye los últimos SDK para iOS 16, iPadOS 16 y watchOS 9, está disponible de forma gratuita en la Mac App Store.

Al crear su aplicación, le recomendamos encarecidamente que aproveche los últimos avances en iOS 16, iPadOS 16 y watchOS 9.

Debes saber que Xcode 14 se puede descargar en la Mac App Store. Requiere un Mac con macOS Monterey 12.5 o posterior. También se puede descargar desde el Apple Developer Center.

---   Anuncio   ---
comprar productos Apple

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *